/* Someone tell the king that the sky is falling in.
   Yeah, the sky is falling in, yeah it is. 
   Someone TELL THE KING. That the sky is dissolving.
   No, it's not. Maybe not. Not. */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: WordPress Header Bar
:: Typography and Elements
:: Header and Nav
:: Newsticker
:: Introduction
:: Day Counter
:: Case Against Bashir
:: Travel Map
:: Darfur Timeline
:: Bashir's Cronies
:: Take Action
:: Footer
:: Travel Alert
:: Blog
:: Video
:: Breakpoints
*/

/* -----------------------------------------
   WordPress Header
----------------------------------------- */

.logged-in .fixed {
	margin-top: 28px !important;
}

/* -----------------------------------------
   Typography, Elements, Toys
----------------------------------------- */

h1, h2, h3, h4, h5, h6,
p, ul li, ol li, dl dd {
	font-family: 'adelle', helvetica, arial, sans-serif;
}

p { font-size: 1.2em; }

body {
	background-color: #30251a;
}

.futura {
	font-family:  'futura-pt', arial, sans-serif;
}

.uppercase {
	text-transform: uppercase;
}

.bold {
	font-weight: bold;
}

.no-italic {
	font-style: normal;
}

.brown-button {
	display: block;
	background-color: rgba(47,37,26,1);
	font-family: 'adelle', arial, sans-serif;
	color: white;
	font-weight: bold;
	text-transform: uppercase;
}

/* this is for awesome sticky container on post sidebar */
/* https://github.com/davist11/jQuery-Stickem */
.stickem-container {
  position: relative;
}

.stickit {
	top: 100px;
    right: 	0px !important;
    margin-left: 200px;
    position: fixed;
}

.stickit-end {
    position: absolute;
    bottom: 0;
    right: 0;
}

#dd_ajax_float {
	margin-top: 90px !important;
	display: block;
}

.dd_outer {
	z-index: 0 !important;
}

.dd_button_v {
	padding-top: 10px !important;
}

/* -----------------------------------------
   Header and Nav
----------------------------------------- */

.tag-line {
	padding-top: 15%;
	padding-bottom: 15%;
}
.tag-line h2 {
	font-family:  'futura-pt','adelle', arial, sans-serif;
	font-weight: 700;
	font-size: 5em;
	color: white;
	text-align: center;
	text-transform: uppercase;
	text-shadow: 0px 0px 0px #000, 0 0 0 #000, 1px 1px 2px #000;
}

.tag-line h4 {
	font-family:  'adelle', arial, sans-serif;
	font-weight: 700;
	color: white;
	text-align: center;
	font-style: italic;
	text-shadow: 0px 0px 0px #000, 0 0 0 #000, 1px 1px 2px #000;
}

.tag-line #call-to-action {
	display: block;
	width: 20%;
	margin-top: 50px;
	margin-left: auto;
	margin-right: auto;
}

.tag-line #call-to-action:hover {
	cursor: pointer;
}	

#fixed {
	z-index: 900;
}

.top-bar {
	background-color: rgba(0,0,0,.8);
	height: 80px;
	z-index: 900;
	display: block;
	padding: 0px;
}

.top-bar .name {
	padding-left: 40px;
	padding-top: 15px;
}
.top-bar ul.left li, .top-bar ul.right li {
	padding-top: 15px;
	padding-bottom: 20px;
}

.top-bar ul li a {
	font-family: 'futura-pt', 'adelle', arial, sans-serif;
	text-transform: uppercase;
}

.top-bar ul.right li a {
	text-transform: uppercase;
	font-family:  'futura-pt', 'adelle', arial, sans-serif;
	color: white;
	font-size: 1.1em;
}

#top-bar-updates-toggle {
	display: none;
}

.home #top-bar-updates-toggle {
	display: block;
}

.home #blog-feed {
	padding-top: 4%;
	padding-bottom: 4%;
}

#top-nav-donate {
	background-color: rgba(50,14,0,1) !important;
}

#top-nav-action {
	background-color: rgba(221,64,0,1) !important;
}

#top-nav-updates {
	background-color: #2ba6cb !important;
}

.toggle-topbar {
	margin-top: 15px;
}

	.top-bar.expanded ul.left {
		padding-top: 20px !important;
	}

#call-to-action {
	font-family: 'futura-pt', verdana, arial, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-style: normal;
	border: 2px solid white;
	color: white;
	text-align: center;
	display: block;
	font-size: 2em;
	width: 30% !important;
	padding: 1%;
}

/* -----------------------------------------
   News Ticker
----------------------------------------- */

#section-news-ticker {
	background-color: background-color: #30251a;;
}

#section-news-ticker .row .twelve {
	padding-top: 10px;
	padding-bottom: 10px;
}

#section-news-ticker p.label {
	margin-bottom: 0px;
	line-height: 18px;
	height: 30px !important;
	font-family: 'futura-pt', verdana, arial, sans-serif;
	text-transform: uppercase;
}


/* -----------------------------------------
   Introduction
----------------------------------------- */

#section-introduction {
	padding-top: 60px;
	padding-bottom: 60px;
	background-color: white;
}
#section-introduction h3 {
	margin-bottom: 25px;
	display: block;
}
#section-introduction h3, #section-introduction p {
	font-size: 1.6em;
	font-family: 'adelle', arial, sans-serif;
	font-style: italic;
}

.facts .row {
	padding-bottom: 10%;
}

.facts img {
	padding-top: 13%;
}

.facts h2, .facts h3 {
	font-family: 'futura-pt', verdana, arial, sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	color: #474747;
	font-style: normal;
}

.facts h2 {
	font-size: 3.5em !important;
	font-weight: 900;
}

.facts h3 {
	font-size: 1em !important;
	font-style: normal !important;
	font-family: 'futura-pt', verdana, arial, sans-serif !important;
}

/* -----------------------------------------
   Day Counter
----------------------------------------- */

#section-day-counter {
	background-color: #dcf0f5;
	background-color: ;
	padding: 5% 5% 2% 5%;
	border-top: 1px solid #c3c2c2;
	border-bottom: 1px solid #c3c2c2;
}

#section-day-counter .counter {
	background-color: white;
	border: 1px solid #c3c2c2;
}

#section-day-counter .counter h2 {
	text-align: center;
	color: #30251a;
	text-transform: uppercase;
	font-family:  'futura-pt',verdana,arial,sans-serif;
	font-size: 4em;
}
#section-day-counter .counter p {
	text-align: center;
	color: #30251a;
	text-transform: uppercase;
	font-family:  'futura-pt',verdana,arial,sans-serif;
	font-size: .9em;
}

#section-day-counter .where-is-he-hiding {
	margin-top: 5%;
	background-color: #30251a;
}

#section-day-counter .where-is-he-hiding h3 {
	font-family:  'futura-pt',verdana,arial,sans-serif;
	text-align: center;
	text-transform: uppercase;
	color: white;
	font-size: 1.4em;
	line-height: 2.4em;
}

/* -----------------------------------------
   Bashir Hideaway
----------------------------------------- */

#bashir-hideaway-toggle {
	cursor: pointer;
}

#section-bashir-hideaway {
	background: #df4426;
	background-repeat: no-repeat;
	background-position: left;
	display: none;
	border-bottom: 40px solid #dcf0f5;
}

#section-bashir-hideaway .image {
	padding-left: 0px;
	height: 100%;
	min-height: 100%;
}

#section-bashir-hideaway .text {
	padding-left: 0%;
	padding-top: 0%;
	padding-bottom: 0%;
}

#section-bashir-hideaway h2 {
	font-family: 'futura-pt',verdana,arial,sans-serif;
	font-size: 1.5em;
	color: white;
	text-transform: uppercase;
	font-weight: 700;
	padding-top: 5%;
}

#section-bashir-hideaway p {
	font-family: 'futura-pt',verdana,arial,sans-serif;
	font-size: 1.1em;
	color: white;
}

.office-location {
	padding-top: 25px;
}

/* -----------------------------------------
   Case Against Bashir
----------------------------------------- */

.case-against-bashir .row {
	padding-top: 60px; padding-bottom: 60px;
	background-color: rgba(249,249,249,1);
	background-color: white;
	border-top: 1px solid #6d6d6d;
}
.case-against-bashir .row .four img {
	margin-bottom: 15px;
}
.case-against-bashir .row .seven {
	padding: 0% 10% 0% 5%;
}
	.case-against-bashir .row .seven h3 {
		color: rgba(48,48,48,1);
		font-size: 1.6em;
		margin-top: 0px;
		font-family: 'futura-pt',verdana,arial-sans-serif;
		text-transform: uppercase;
	}
	.case-against-bashir .row .seven p {
		font-family: 'adelle', arial, sans-serif;
		color: rgba(48,48,48,1);
	}

/* -----------------------------------------
   Travel Map
----------------------------------------- */

#section-travel-map {
	margin-top: 0%;
}

#travel-map-title h3 {
	font-family:  'futura-pt', verdana, arial, sans-serif;
	text-transform: uppercase;
	font-size: 1.4em;
	padding-top: 26px;
	text-align: center;
	color: rgba(255,255,255,1);
}

#travel-map-title p {
	text-align: center;
	color: white;
	margin-bottom: 06px;
	width: 93%;
	margin-left: auto;
	margin-right: auto;
	font-size: 1.1em;
	width: 50%;
	font-family: 'futura-pt', verdana, arial, sans-serif;
}

#travel-map-container {
	margin-top: 24px;
}

#travel-map-container .row {
	padding-top: 0px;
	background-color: white;
}

#travel-map {
	min-height: 507px;
}

.info {
    padding: 10px;
    font: 14px/16px Arial, Helvetica, sans-serif;
    background: white;
    background: rgba(255,255,255,0.8);
    box-shadow: 0 0 15px rgba(0,0,0,0.2);
    max-width: 300px;
    border: 1px solid #6d6d6d;
    overflow:auto;
    height: 400px;
    margin: 0px;
}

.info .icc-block {
	border-bottom: 1px solid #6d6d6d;
	border-top: 1px solid #6d6d6d;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	padding-top: 15px;
	text-align: center;
	font-style: italic;
}

.info .travel-block {

}

.info .repeat-offender {
	float: right;
}

.info h6 {
	padding-bottom: 0px;
	margin-bottom: 15px;
	padding-top: 15px;
	font-size: 1.1em;
}

.info h4, .info h5, .info h6 {
	color: black;
	font-family: 'futura-pt',verdana,arial,sans-serif;
	text-transform: uppercase;
}
.info p {
	font-size: .9em;
	color: black;
	margin-bottom: 15px;
}

.info .allowed-access {
	float: right;
	margin: 5px 0px 5px 5px;
	display: block;
	padding-top: 2px;
}

.country-selector {
	margin: 0;
	padding: 0;
}

.country-selector dl {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.country-selector dl dd a {
	font-size: .8em;
	font-family: 'futura-pt';
	text-transform: uppercase;
	padding-right: 5px !important;
	padding-left: 5px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.country-selector dl dd img {
	width: 7%; 
	position: relative; 
	top: 2px;
}

.country-selector dl dd img.flag {
	margin-right: 20px;
	}

.country-selector dl dd img.marker {
	float: right;
}

.leaflet-popup-content { 
	font-family: 'adelle', helvetica, arial, sans-serif;
	font-style: italic; 
}

.leaflet-top, .leaflet-right {
	z-index: 40 !important;
}

.leaflet-control {
	margin: 0px !important;
}

.leaflet-popup-content-wrapper {
	border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
}

.leaflet-popup-close-button {
	display: none !important;
}

/* -----------------------------------------
   Darfur Timeline
----------------------------------------- */

#section-darfur-timeline {
	margin-bottom: 4%;
	margin-top: 2%;
}

#section-darfur-timeline #darfur-timeline-wrapper {
	background-color: white;
	padding-left: 0px;
	padding-right: 0px;
}

#timeline-embed {
	border: none;
}

#section-darfur-timeline h2 {
	font-family:  'futura-pt', verdana, arial, sans-serif;
	text-transform: uppercase;
	font-size: 1.4em;
	padding-top: 16px;
	text-align: center;
	color: white;
}

#section-darfur-timeline p {
	text-align: center;
	font-style: italic;
	color: white;
}

#storyjs {
	z-index: 10;
}

#section-darfur-timeline #storyjs p {
	font-family:  'adelle', verdana, arial, sans-serif;
	color: black;
	font-size: .9em;
}
#section-darfur-timeline #storyjs h3 {
	font-family: 'futura-pt',verdana,arial,sans-serif !important;
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	line-height: 1.3em;
}

#section-darfur-timeline h2.date {
	color: #6d6d6d;
	padding-top: 0px;
	padding-bottom: 10px;
	font-size: 1em;
	font-weight: 700;
}

#storyjs .flag-content h3 {
	font-family: 'adelle', verdana, arial, sans-serif !important;
	font-size: .8em !important;
	font-weight: normal !important;
	font-style: italic;
	text-transform: none !important
}

.vco-storyjs {
	z-index: 40;
}

/* -----------------------------------------
   Bashir's Cronies
----------------------------------------- */



#bashir-cronies-container .top-row {
	background-color: #df4426;
}
	#bashir-cronies-container .top-row h2 {
		padding: 2% 0% 0% 0%;
		margin-bottom: 0px;
		font-family:  'futura-pt', verdana, arial, sans-serif;
		font-size: 1.4em;
		font-weight: bold;
		text-transform: uppercase;
		color: white;
		text-align: center;
		line-height: 1.8em;
	}
	#bashir-cronies-container .top-row #cronies-pull-tab {
		width: 58px;
		margin-left: auto;
		margin-right: auto;
		display: block;
		position: relative;
		top: 29px;
	}
	#bashir-cronies-container .second-row,
	#bashir-cronies-container .third-row {
		background-color: #f3f3f3;
	}
		#bashir-cronies-container .third-row {
			padding-bottom: 8%;
		}

		#bashir-cronies-container .third-row .four {
			padding: 0% 4% 0% 4%;
		}
		#bashir-cronies-container .second-row h2 {
			font-family:  'futura-pt',verdana,arial,sans-serif;
			font-weight: 700;
			color: #30251a;
			padding: 5% 0% 3% 0%;
			text-align: center;
			text-transform: uppercase;
		}
		#bashir-cronies-container .third-row h3 {
			font-size: 1.3em;
			text-align: center;
			text-transform: uppercase;
			font-family: 'futura-pt',verdana,arial,sans-serif;
		}
		#bashir-cronies-container .third-row .cronies {
			display: block;
			max-width: 200px;
			width: 60%;
			margin-left: auto;
			margin-right: auto;
		}
		#bashir-cronies-container .third-row p {
			font-size: 1.1em;
		}

		#bashir-cronies-container .counts-container {
			border-top: 1px solid #6d6d6d;
			margin-top: 20px;
			padding-top: 20px;
		}

		#bashir-cronies-container .four .counts {
			width: 43px;
			margin-left: auto;
			margin-right: auto;
			display: block;
			padding-top: 5%;
		}

		#bashir-cronies-container .four h4 {
			text-align: center;
			font-family: 'futura-pt',verdana,arial,sans-serif;
			display: block;
			text-transform: uppercase;
			font-size: 1.3em;
			width: 70%;
			margin-left: auto;
			margin-right: auto;
		}

		.circle-count {
			display: block;
			width:60px;
			height:60px;
			border-radius:60px;
			font-size:2em;
			color:white;
			line-height:30px;
			padding-top: 15px;
			text-align:center;
			background:#df4426;
			margin-left: auto;
			margin-right: auto;
			font-family: 'futura-pt',verdana,arial,sans-serif;
			font-weight: 700;
		}


/* -----------------------------------------
   Take Action
----------------------------------------- */

#section-take-action {
	background-color: #df4426;
	padding: 10% 0% 10% 0%;
}

#section-take-action h1 {
	font-family: 'futura-pt', arial, sans-serif;
	text-transform: uppercase;
	color: white;
	padding-bottom: 0%;
	font-weight: 700;
		margin-top: 0px;
	padding-top: 0px;
	font-size: 2.2em;
}

#section-take-action h3 {
		font-family: 'futura-pt', arial, sans-serif;
	text-transform: uppercase;
	color: white;
	padding-bottom: 3%;
	font-weight: 700;
		margin-top: 0px;
	padding-top: 0px;
	font-size: 1.5em;
}

.country {
height: 80px !important;
}

#section-take-action p {
	font-family: 'futura-pt',arial,sans-serif;
	color: white;
	font-size: 1.4em;
	margin-bottom: 5%;
}

#section-take-action #response {
	display: none;
}

#section-take-action .video {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

.video iframe {
}

#section-take-action input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
	height: 15% !important;
	border-radius: 1px;
	background-color: #fff;
font-family: inherit;
border: 1px solid #ccc;
-webkit-border-radius: 2px !important;
-moz-border-radius: 2px;
-ms-border-radius: 2px;
-o-border-radius: 2px;
border-radius: 2px;
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1) !important;
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
color: rgba(0,0,0,0.75);
display: block;
font-size: 14px;
margin: 0 0 12px 0;
padding: 6px;
height: 32px;
width: 100%;
-webkit-transition: all 0.15s linear;
-moz-transition: all 0.15s linear;
-o-transition: all 0.15s linear;
transition: all 0.15s linear;
width: 100% !important;
}

#section-take-action input {
	height: 15% !important;
	border-radius: 1px;
	background-color: #fff;
font-family: inherit;
border: 1px solid #ccc;
-webkit-border-radius: 2px !important;
-moz-border-radius: 2px;
-ms-border-radius: 2px;
-o-border-radius: 2px;
border-radius: 2px;
-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1) !important;
-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
color: rgba(0,0,0,0.75);
display: block;
font-size: 14px;
margin: 0 0 12px 0;
padding: 6px;
height: 32px;
width: 100%;
-webkit-transition: all 0.15s linear;
-moz-transition: all 0.15s linear;
-o-transition: all 0.15s linear;
transition: all 0.15s linear;
width: 100% !important;
}

#section-take-action .button {
background: #2ba6cb;
border: 1px solid #1e728c;
-webkit-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
color: #fff;
cursor: pointer;
display: inline-block;
font-weight: bold;
line-height: 1;
margin: 0;
padding: 10px 20px 10px 20px;
position: relative;
text-align: center;
text-decoration: none;
-webkit-transition: background-color 0.15s ease-in-out;
-moz-transition: background-color 0.15s ease-in-out;
-o-transition: background-color 0.15s ease-in-out;
transition: background-color 0.15s ease-in-out;
}

.formErrorContent {
	background-color: black !important;
}

.formErrorArrow {
	display: none;
}

#section-take-action select {
   padding: 5px;
   font-size: 16px;
   line-height: 1;
   border: 0;
   border-radius: 0 !important;
   height: 30px !important;
   color: black;
}

#section-take-action .four {
	text-align: right;
}

#section-take-action .video {
	min-height: 400px;
}

#section-take-action table {
	background-color: #df4426;
	border: none;
}

#section-take-action table td {
	color: white;
	background-color: #df4426;
}

#section-take-action table td a {
	color: white !important;
}

/* -----------------------------------------
   Why Arrest Bashir
----------------------------------------- */

#section-why-arrest-bashir .row {
	background-color: white;
	padding-top: 4%;
	padding-bottom: 4%;
}

#section-why-arrest-bashir h4 {
	font-family: 'futura-pt',verdana,arial,sans-serif;
	text-transform: uppercase;
}

#section-why-arrest-bashir h3 {
	font-family: 'futura-pt',verdana,arial,sans-serif;
	text-transform: uppercase;
	margin-top: 0px; padding-top: 0px;
}

/* -----------------------------------------
   Blog
----------------------------------------- */

#post-feed-title h4 {
	margin-top: 4%;
	margin-bottom: 2%;
	text-align: center;
	font-family: 'futura-pt',verdana,sans-serif;
	text-transform: uppercase;
}

#photo-attribution {
	border-top: 1px solid white;
	background-color: black;
}

#photo-attribution p {
	font-weight: 400;
	margin-top: 17px;
	color: white;
	text-align: center;
	font-style: italic;
	font-size: .9em;
}

#photo-attribution a {
	color: white;
	text-decoration: underline;
	font-style: normal;
}

.single-post .tag-line h2 {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}

.single-post .left {
	display: none;
}

.page-id-23 #blog-feed {
	padding-top: 5%;
	border-top: 1px solid #6d6d6d;
}

#blog-feed {
	padding-top: 0%; padding-bottom: 5%;
	background-color: white;
	/* max-width: 1500px; */
	margin-left: auto; margin-right: auto;
}

#blog-feed h1, #blog-feed h2, #blog-feed h3, #blog-feed h4, #blog-feed h5 {
	font-family: 'futura-pt', verdana, arial, sans-serif;
	text-transform: uppercase;
}

.blog-post-content {
	margin-bottom: 5%;
}

#top-nav {
	padding-top: 2%; padding-bottom: 3%;
	background-color: white;
}

#top-nav a, #bottom-nav a {
	font-weight: 700;
	font-family: 'futura-pt', verdana, arial, sans-serif;
	font-size: 1.3em;
	text-transform: uppercase;
	color: #6d6d6d;
}

.alignleft { float: left; }
.alignright { float: right; }
.alignright { margin-right: 2%;}

/* -----------------------------------------
   Video
----------------------------------------- */

#section-page-top .fve-video-wrapper {
	margin-left: auto !important;
	margin-right: auto !important;
	margin-bottom: 3% !important;
	box-shadow: 2px 2px 2px black;
-webkit-box-shadow: 2px 2px 2px black;
-moz-box-shadow: 2px 2px 2px black;
}

.single-format-video #header-wrapper {
	padding-top: 3%;
}

#header-wrapper .fve-video-wrapper iframe {
}

/* -----------------------------------------
   Footer
----------------------------------------- */

footer {
	padding-top: 4%;
	padding-bottom: 4%;
}
	footer * {
		color: white;
	}
	footer h3 {
		font-family:  'futura-pt',verdana,arial,sans-serif;
		font-size: 1.2em;
		text-transform: uppercase;
		color: #a8a7a6;
		background-color: #1d1710;
		display: inline;
		padding: 5px 10px 5px 10px;
		line-height: 3em;
	}
	footer .twelve {
		padding-bottom: 30px;
	}
	footer #campaign-members {
		text-align: center;
		margin-left: auto;
		margin-right: auto;
		width: 60%;
	}
	footer .logo {
		display: block;
		margin-left: 0px;
		padding-left: 0px;	
		margin-right: auto;
		margin-bottom: 20%;
		width: 70%;
	}
	footer p {
		font-size: 1.0em;
		line-height: 1.6em;
		color: #ffffb3;
	}

	.contact-icon {
		margin-right: 5%;
		margin-top: 7%;
		display: block;
		float: left;
	}

	.attribution-licensing {
		background-color: #1d1710;
		padding-top: 15px;
		padding-bottom: 15px;
	}

	.attribution-licensing .logo {
		width: 147px;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.attribution-licensing .licensing {
		margin-top: 10px;
		display: block;
	}

	.attribution-licensing .privacy-policy a {
		font-family: 'futura-pt', verdana, arial, sans-serif;
		color: #a8a7a6;
		text-align: right !important;
		display: block;
	}

#take-action-modal {
	z-index: 9999;
}

/* -----------------------------------------
   Travel Alert
----------------------------------------- */

#section-travel-alert {
	background-image: url('');
}

/* -----------------------------------------
   ajax utilities
----------------------------------------- */

.loading {
	width: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 5%;
	display: block;
}

/* -----------------------------------------
  Breakpoints
----------------------------------------- */

@media only screen and (max-width: 767px) {
	#header-wrapper .page-nav-wrapper {
		padding-top: 0px;
		margin-bottom: 10px !important;
	}
	#header-wrapper .page-nav-wrapper .page-nav {
		padding-top: 0px;
	}
	#header-wrapper .page-nav-wrapper .page-nav li {
		text-align: center !important;
	}
	#section-page-top .twelve {
		margin-top: 15% !important;
	}
	#section-page-top .twelve h2 {
		font-size: 3em !important;
	}
	.tag-line #call-to-action {
		width: 45% !important;
	}
	.introductory-row {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	.introduction .introductory-row h3, .introduction .introductory-row p {
		text-align: center;
	}
	.tag-line {
		padding-top: 10%;
	}
	#section-introduction h3, #section-introduction h2, #section-introduction p {
		text-align: center;
	}
	.facts .row {
		padding-bottom: 0%;
	}
	#section-introduction img {
		width: 15%;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	/* let's get cozy with our arrest warrant counter */
	.introduction .row .day-counter {
		width: 100%;
		margin-right: 2%;
	}
	/* the donate button looks funny shmushed up at smaller resolutions.. */
	.introduction .donate-button-row a.brown-button {
		width: 80%;
	}
	/* tighten up padding */
	.introduction .donate-button-row {
		padding-bottom: 20px;
	}
	#section-case-against-bashir .row {
		padding-top: 80px;
		padding-bottom: 60px;
	}
	#section-case-against-bashir h3, #section-case-against-bashir p {
		text-align: center;
	}
	/* this image just doesn't work here */
	.case-against-bashir .four {
		display: none;
	}
	/* tighten up padding */
	.case-against-bashir .row {
		padding-top: 20px; padding-bottom: 0px;
		margin-bottom: 0px;
	}
	/* takes up too much vertical space */
	.country-selector {
		display: none;
	}
	#section-bashir-hideaway .text {
		padding-left: 10%;
		padding-bottom: 5%;
	}
	.submit {
		width: 100% !important;
		padding: 0%;
	}
	.counts-container {
		margin-bottom: 20px;
		padding-bottom: 20px;
		border-bottom: 1px solid #6d6d6d;
	}
	#wp-convio-form h3 {
		text-align: left;
		margin-bottom: 0px;
		padding-bottom: 0px;
	}
	.styled-select {
		margin-bottom: 10px;
	}
	footer .logo {
		width: 30%;
		margin-bottom: 10%;
		margin-left: auto;
		margin-right: auto;
	}
	footer h3 {
		text-align: center;
		margin-left: auto;
		margin-right: auto;
	}
	a.licensing img, .privacy-policy {
		display: none;
	}
	.contact-icon {
		margin-top: 10px;
		margin-bottom: 20px;
	}
	#sidebar {
		display: none;
	}
	.single-post .tag-line h2 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	}
}

@media only screen and (max-width: 891px) {
	.action-nav {
		display: none;
	}
	.page-nav-wrapper {
		width: 75%;
	}
}

@media only screen and (max-width: 1090px) {
	#top-nav-why-arrest-bashir {
		display: none;
	}

}